/* The container must be positioned relative: */
.form-select {
    position: relative;
}

.form-select select {
    display: none; /*hide original SELECT element: */
}

.select-selected {
    background: #fff;
}

/* Style the arrow inside the select element: */
.select-selected:after {
    content: '\f107';
    font-family: fontawesome;
    font-size: 21px;
    color: #8c8c8c;
    position: absolute;
    top: 11px;
    right: 36px;
    width: 0;
    height: 0;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
    content: '\f106';
    font-family: fontawesome;
    color: #1e33e5fc;
}


.select-items div,.select-selected {
    background: #fff;
    padding: 15px 23px 15px 23px;
    cursor: pointer;
    font-family: Gilroy;
    color: #000;
    font-weight: 500;
}

/* style the items (options), including the selected item: */
.select-selected {
    border-radius: 30px;
    color: #1e33e5fc;
}
.select-selected.select-arrow-active{
    border-radius: 27px 27px 0 0;
    color: #8c8c8c;
}

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: #fff;
    color: #000;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}


/* Hide the items when the select box is closed:*/
.select-hide, .hide-option {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: #1e33e544;
    border: 0;
}
.select-items div:first-child { border-top: 1px solid #1e33e5fc; }
.select-items, .select-items div.option-bottom-radius { border-radius: 0 0 27px 27px; }